You can skip this in seconds

Click here to continue

pdScript 1.7

What's Required in Version 1.7 of pdScript

Microsoft Windows 2000/XP/Vista/7 and MS Windows Server 2000/2003/2008 for console mode interpreter

What's New in Version 1.7 of pdScript

Direct support for http protocol, non-modal forms and execution of routines declared inside the scripts (for embedded interpreter), Script Manager and support for extensions (add-ons) in IDE.

Look for Similar Items by Category


Popular Downloads